<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>HTML manual for users</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css"
        integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.0/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.0/js/bootstrap.min.js"></script>
    <style>
        body {
            text-align: justify;
        }

        .idc-box {
            background: #f9f9f9 none repeat scroll 0 0;
            border: 1px solid #aaa;
            display: table;
            font-size: 95%;
            margin-bottom: 1em;
            padding: 20px;
            width: auto;
        }

        .idc-box .idc-titulo {
            font-weight: 700;
            text-align: center;
        }

        .idc-box li,
        .idc-box ul,
        .idc-box ul li {
            padding: 0 5px;
            list-style: outside none none !important;
        }

        .note,
        .admonition,
        .help-block {
            background: #F1FFF7;
            padding: 15px 20px 15px 70px;
            border: 1px solid #C9F0DD;
            border-radius: 4px;
            margin: 25px 0;
            position: relative;
        }
    </style>
</head>

<body>
    <div class="container">

        <div class="idc-box">
            <p class="idc-titulo">Contents</p>
            <ul class="idc-lista">
                <li><a href="#indice11">1. Search</a>
                    <ul>
                        <li><a href="#indice11">1.1 Protein 3D</a></li>
                        <li><a href="#indice12">1.2 Search Term</a></li>
                        <li><a href="#indice13">1.3 Upload File</a></li>
                    </ul>
                </li>
                <li><a href="#indice2">2. User History </a></li>
                <li><a href="#indice31">3. Alignment</a>
                    <ul>
                        <li><a href="#indice31">3.1 Two Sequences</a></li>
                        <li><a href="#indice32">3.2 Multiple Alignment</a></li>
                    </ul>
                </li>
                <!-- <li><a href="#indice4">4. Homology</a></li>
                <li><a href="#indice5">5. Phylogenetic trees</a></li>
                <li><a href="#indice6">6. References </a></li> -->
            </ul>
        </div>
        <h5><a href="/"> <span class="glyphicon glyphicon-circle-arrow-left"> Go Back</span></a></h5>
        <hr>
        <section id="indice11">
            <h3>Search the 3d links (PBD) of the protein</h3>
            <p>Ex: Protein P31946</p>
            <p><strong> First Option(entry contains): </strong> </p>
            <p>Enter in Protein 3D</p>
            <img src="/proteins/templates/manuals/images/menu.png" alt="img protein 3d nav">
            <p>Enter name of protein</p>
            <img src="/proteins/templates/manuals/images/searcprotein.png" alt="img name protein 3d">
            <p>We obtain the following result:</p>
            <img src="/proteins/templates/manuals/images/resultprotein3d.png" alt="img result protein 3d">
            <p><strong> Second option (select Protein)</strong></p>
            <p>Select Protein 3D</p>
            <img src="/proteins/templates/manuals/images/selprotein1.png" alt="img select protein 3d">
            <p>We obtain the following result:</p>
            <img src="/proteins/templates/manuals/images/selprotein2.png" alt="img select protein results">
        </section>
        <hr>
        <section id="indice12">
            <h3>Search Term in NCBI</h3>
            <p>At first you see this:</p>
            <img src="/proteins/templates/manuals/images/searchterm1.png" alt="img term ncbi">
            <p>Enter a search. The database field is an autocomplete of all NCBI tables.</p>
            <img src="/proteins/templates/manuals/images/searchterm2.png" alt="img search term ncbi">
            <p>Result is:</p>
            <img src="/proteins/templates/manuals/images/searchterm3.png" alt="img search term result">
            <p>You can download the files</p>
            <img src="/proteins/templates/manuals/images/searchterm4.png" alt="img download term result">
            <p>The files that have been searched in the NCBI are saved in the user's history.</p>
        </section>
        <hr>
        <section id="indice13">
            <h3>You can upload a file from your computer:</h3>
            <img src="/proteins/templates/manuals/images/uploadfile1.png" alt="img upload file">
            <img src="/proteins/templates/manuals/images/uploadfile2.png" alt="img upload file2">
            <p>Your file is saved in your user history.</p>
        </section>
        <hr>
        <section id="indice2">
            <h3>User History</h3>
            <p>All the files that the user manages are saved in the history.</p>
            <p>The files that are saved are those of the following sections:</p>
            <ul>
                <li>Upload file</li>
                <li>Search Term in NCBI</li>
                <li>Multiple Alignment</li>
            </ul>
            <img src="/proteins/templates/manuals/images/historial.png" alt="img history" style="width: -moz-available;">
            <p>In the history the user can do:</p>
            <ul>
                <li>Delete all the files in your history.</li>
                <li>Delete a specific file.</li>
                <li>Search for a file.</li>
                <li>Download the file.</li>
                <li>View the content of the file.</li>
                <li>Sort by title and creation date.</li>
                <li>Paginate the files.</li>
                <li>Show a number of results per page.</li>
            </ul>
        </section>
        <hr>
        <section id="indice31">
            <h3>Alignment of two sequences</h3>
            <p>Two types of alignment can be done:</p>
            <ul>
                <li>Local Smith Waterman alignment.
                    <a href="https://en.wikipedia.org/wiki/Smith%E2%80%93Waterman_algorithm" target="_blank">[More
                        info.]</a>
                </li>
                <li>Global Needleman Wunsch alignment
                    <a href="https://en.wikipedia.org/wiki/Needleman%E2%80%93Wunsch_algorithm" target="_blank">[More
                        info.]</a>
                </li>
            </ul>
            <p>Example:</p>
            <img src="/proteins/templates/manuals/images/alignseq1.png" alt="img example align seq 1">
            <img src="/proteins/templates/manuals/images/alignseq2.png" alt="img example alig seq 2">
        </section>
        <hr>
        <section id="indice32">
            <h3>Multiple Sequence Alignment</h3>
            <p>A multiple sequence alignment (MSA) is a sequence alignment of three or more biological sequences,
                generally protein, DNA, or RNA. In many cases, the input set of query sequences are assumed to have an
                evolutionary
                relationship by which they share a linkage and are descended from a common ancestor.
                <a href="https://en.wikipedia.org/wiki/Multiple_sequence_alignment" target="_blank">[More
                    info.]</a>
            <p>The user can enter the sequences in fasta format or can upload a file in fasta format.</p>
            <p><strong>Example enter the sequences in fasta format</strong></p>
            <img src="/proteins/templates/manuals/images/alignmulti1.png" alt="img align multiple 1">
            <p>Result are 3 files:</p>
            <ul>
                <li>Multifasta: file that contains the sequences that the user has entered.</li>
                <li>Guide Tree: contains the tree that <a href="https://en.wikipedia.org/wiki/Clustal">Clustal</a>
                    uses to do multiple alignment. <a
                        href="https://bioinf.comav.upv.es/courses/intro_bioinf/multiple.html">[More info. Spanish]</a>
                </li>
                <li>Alignments: contains sequence alignment</li>
            </ul>
            <img src="/proteins/templates/manuals/images/alignmulti2.png" alt="img result multi alignment">
            <p>The user can:</p>
            <ul>
                <li> Download file<img src="/proteins/templates/manuals/images/alignmulti3.png" alt="img download"> </li>
                <li> Delete file from history <img src="/proteins/templates/manuals/images/alignmulti4.png" alt="img delete"> </li>
                <li> Open the file in a new window<img src="/proteins/templates/manuals/images/alignmulti5.png" alt="img new window"> </li>
                <li> Look at the content of the file on the same page<img src="/proteins/templates/manuals/images/alignmulti6.png" alt="ing eye">
                </li>
            </ul>
            <p><strong>Example upload a file in fasta format</strong> </p>
            <img src="/proteins/templates/manuals/images/mutialignfile1.png" alt="img upload file fasta">
            <p>Result are 3 files:</p>
            <img src="/proteins/templates/manuals/images/mutialignfile2.png" alt="img result upload file">
            </p>
        </section>

    </div>
</body>

</html>